Bug 445090 - no fullscreen windows on external monitor
no fullscreen windows on external monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 10:19 EDT by Klaus Möllenhoff
Modified: 2009-07-14 14:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (1.18 KB, application/octet-stream)
2008-05-03 13:31 EDT, Klaus Möllenhoff
no flags Details
/var/log/Xorg.0.log (40.27 KB, application/octet-stream)
2008-05-03 13:32 EDT, Klaus Möllenhoff
no flags Details
xorg.0.log after starting without xorg.conf (52.46 KB, application/octet-stream)
2008-05-03 13:36 EDT, Klaus Möllenhoff
no flags Details

  None (edit)
Description Klaus Möllenhoff 2008-05-03 10:19:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
i have a dell inspiron 1300 notebook with an i915 chipset.
the internal monitor works with a standart resolution of 1280x800. the attached external monitor works with 1280x1024. i'm running gnome with a resolution of 1280x1024 on both monitors but im only using the external. 
when i start gl desktop everythings wobblying well. but if i want to maximize a window it only maximizes to 1280x800 resolution but not to 1280x1024. so its not easy to work with it at the external monitor ;)
if you dont know what i mean i can attach a screenshot.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. start compiz with external monitor with different resolution attached
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Matěj Cepl 2008-05-03 11:21:42 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Klaus Möllenhoff 2008-05-03 13:31:08 EDT
Created attachment 304460 [details]
xorg.conf
Comment 3 Klaus Möllenhoff 2008-05-03 13:32:16 EDT
Created attachment 304461 [details]
/var/log/Xorg.0.log
Comment 4 Klaus Möllenhoff 2008-05-03 13:36:30 EDT
Created attachment 304462 [details]
xorg.0.log after starting without xorg.conf
Comment 5 Klaus Möllenhoff 2008-05-03 13:36:54 EDT
Comment on attachment 304462 [details]
xorg.0.log after starting without xorg.conf

problem still exists
Comment 6 Bug Zapper 2008-05-14 06:35:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-06-09 20:36:20 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 14:08:41 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.